Skocz do zawartości
  • 0
Zaloguj się, aby obserwować  
SkaCzuS

[Problem]z code na forum

Pytanie

Witajcie,

mam otóż taki problem na forum z CODE, skin Animate.

 

SS:

1. Dodajemy code:

8hye3i.jpg

 

2. Dodajemy posta takiego jak UP^.:

t8o7yt.jpg

 

 

~Proszę o pomoc - z góry dziękuję.

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

10 odpowiedzi na to pytanie

Polecane posty

  • 0

Dziwne parsowanie

 

http://google.pl

 

Masz legalna wersję skryptu?

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
  • 0

@UP .

 

lickę mam, ale nie czaje o co Ci chodzi z"parsowaniem" , linku nie podawałem bo chyba nie trzeba ofc. jeśli będzie trzeba to podam :P

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
  • 0

3.4.2 <-- jeszcze nie aktualizowałem.

 

na skinie DEF to akurat działa, ale DEF ma za to inne bugi <lols>, a ten mi pasuje , tylko te code ;/

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
  • 0

Czyli wychodzi na to, że masz starą wersję skina. Niestety, upgrade przejdzie ładnie, niby wszystko gra, ale okazuje się, że tylko pozornie i często coś się sypnie.

 

Animate to skin płatny, widzę, że 32$ kosztuje.

Jeżeli kupiłeś go do wersji 3.4.x to pozostaje Ci napisać do Ehrena z reklamacją, jeżeli jednak kupiłeś go do niższej wersji, np 3.3.x to pozostaje zakupić znów, chyba, że ma opcję upgrade, ale ja jej nie widzę.

 

To do jakiej wersji masz skin, wiesz tylko Ty, więc co tu gdybać.

 

 

Edit: Polecam kupować od Polaków, np tutaj są równie dobre skiny po 20zł czyli kilka razy taniej i masz pełne wsparcie w języku polskim.

Wiem, ze to nie na temat, więc wybacz za tą małą sugestię.

Edytowano przez Kombajn

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
  • 0

No to masz buga.

 

Moja propozycja: zrób aktualizację do najnowszej wersji IPB.

3.4.3 chyba na dziś?

 

Jeśli błąd nadal będzie występował, pisz do Ehrena i zgłoś mu bug. Jest w końcu odpowiedzialny za to.

 

 

Edit: Supported to w końcu 3.4.x więc nie ma znaczenia czy to 3.4.2 czy 3.4.3

Edytowano przez Kombajn

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
  • 0

No to wiesz co robić, masz napisane wyżej. Skoro na innym skinie jest ok to bankowo bug skina Animate.

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
Gość
Temat jest zablokowany i nie można w nim pisać.
Zaloguj się, aby obserwować  

  • Kto przegląda   0 użytkowników

    Brak zalogowanych użytkowników przeglądających tę stronę.

×

Ważne informacje

Kontynuując przeglądanie strony, wyrażasz zgodę na używanie przez nas plików cookies.